All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::HammingComputerM4 Struct Reference

## Public Member Functions

| HammingComputerM4 (const uint8_t *a4, int code_size)
int | hamming (const uint8_t *b8) const

## Public Attributes

const uint32_t * | a
int | n

## Detailed Description

Definition at line 277 of file hamming.h.

The documentation for this struct was generated from the following file:

- hamming.h